[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# SysLocale

Variable with locale information

## Declaration

Source position: osutilsh.inc line 15

`var SysLocale: TSysLocale;`

## Description

SysLocale is initialized by the initialization code of the SysUtils unit. For an explanation of the fields, see TSysLocale

## See also

TSysLocale |  | Type describing the current locale

Documentation generated on: Feb 26 2014